.paragraph_style {
    color: rgb(131, 131, 131);
    font-family: 'LucidaGrande', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 23px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_1 {
    color: rgb(255, 255, 255);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style {
    padding: 4px;
}
.paragraph_style_2 {
    color: rgb(57, 57, 57);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 22px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:    -0.01em;
    line-height: 26px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_3 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_1 {
    color: rgb(29, 147, 196);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 21px;
    opacity: 1.00;
}
.paragraph_style_4 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 9px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_5 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_2 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 21px;
}
.style_3 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}
.style_4 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
.style_5 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
.paragraph_style_6 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_7 {
    color: rgb(88, 77, 77);
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_8 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_6 {
    color: rgb(72, 148, 241);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 18px;
    opacity: 1.00;
}
.paragraph_style_9 {
    color: rgb(255, 255, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 30px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 41px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_10 {
    color: rgb(255, 255, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_11 {
    color: rgb(0, 0, 0);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 22px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:    -0.01em;
    line-height: 26px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_12 {
    color: rgb(93, 93, 93);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing:    -0.01em;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_13 {
    color: rgb(93, 93, 93);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing:     0.01em;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_14 {
    color: rgb(93, 93, 93);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing:    -0.01em;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_15 {
    color: rgb(71, 148, 241);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:    -0.01em;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_16 {
    color: rgb(93, 93, 93);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing:    -0.01em;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_7 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
}
.paragraph_style_17 {
    color: rgb(0, 0, 0);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:    -0.01em;
    line-height: 23px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_18 {
    color: rgb(93, 93, 93);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing:    -0.01em;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_19 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_20 {
    color: rgb(93, 93, 93);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing:    -0.01em;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_21 {
    color: rgb(2, 134, 181);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 23px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing:    -0.01em;
    line-height: 27px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_External_475_38 {
    position: relative;
}
.style_SkipStrokeSkipFillSkipOpacity_1 {
}
.style_SkipStrokeSkipFillSkipOpacity {
}
.style_External_494_36 {
    position: relative;
}
.style_External_331_39 {
    position: relative;
}
.style_SkipStroke_2 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_3 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke {
    background: transparent url(backgroundimage_1.jpg) no-repeat scroll center center;
    opacity: 1.00;
}
.style_SkipStroke_1 {
    background: transparent url(backgroundimage_2.jpg) no-repeat scroll center center;
    opacity: 1.00;
}
.style_SkipStroke_4 {
    background: transparent;
    float: none;
    margin: 0px;
    opacity: 1.00;
}
.style_SkipStroke_5 {
    background: transparent url(backgroundimage_3.jpg) no-repeat scroll center center;
    float: none;
    margin: 0px;
    opacity: 1.00;
}
.style_SkipStroke_6 {
    background: transparent;
    float: none;
    margin: 0px;
    opacity: 1.00;
}
.style_SkipStroke_7 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_8 {
    background: transparent;
    opacity: 0.96;
}
.Body {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Free_Form {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_shape_layout_style_default {
    padding: 4px;
}
.graphic_shape_layout_style_default_External_909_70 {
    position: relative;
}
.graphic_shape_layout_style_default_External_906_149 {
    position: relative;
}
.graphic_shape_style_default_SkipStroke {
    background: rgb(255, 255, 255);
    opacity: 1.00;
}
.graphic_textbox_layout_style_default_External_207_58 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_838_97 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_376_78 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_331_39 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_1003_2571 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_195_33 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_540_52 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_270_62 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_475_38 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_407_56 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_243_28 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_606_241 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_648_33 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_229_27 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_195_36 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_369_50 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_116_27 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_213_47 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_443_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_750_181 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_116_36 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_405_32 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_400_53 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_258_28 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_184_66 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_195_27 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_464_92 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_156_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_544_287 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_98_27 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_86_27 {
    position: relative;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_layout_style_default_External_494_36 {
    position: relative;
}
.graphic_textbox_style_default_SkipStrokeSkipFillSkipOpacity {
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    float: none;
    margin: 0px;
    opacity: 1.00;
}
.graphic_textbox_style_default_18_SkipStroke {
    background: transparent;
    float: none;
    margin: 0px;
    opacity: 1.00;
}
.graphic_textbox_style_default_3_SkipStroke {
    background: transparent;
    float: none;
    margin: 0px;
    opacity: 1.00;
}
a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
a.class1 {
    color: rgb(69, 144, 234);
    text-decoration: none;
}
a.class1:visited {
    color: rgb(69, 144, 234);
}
a.class1:hover {
    color: rgb(246, 148, 113);
    text-decoration: none;
}
a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
ol  { 
      padding:0;
      margin:0;
      text-indent:0;
      list-style-type:none ;
      list-style-image:none
    }
.Bullet { 
          text-decoration:none ;
          text-transform:none ;
          border: none;          
        }
#widget3 a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
#widget14 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
#widget6 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
#widget14 a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
#widget5 a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
#widget8 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
#widget11 a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
#widget0 a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
#widget16 a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
#widget7 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
#widget9 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
#widget1 a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
#widget8 a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
#widget8 a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
#widget18 a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
#widget16 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
#widget12 a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
#widget12 a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
#widget5 a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
#widget11 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
#widget17 a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
#widget15 a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
#widget18 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
#widget2 a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
#widget4 a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
#widget13 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
#widget0 a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
#widget13 a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
#widget7 a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
#widget18 a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
#widget7 a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
#widget13 a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
#widget3 a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
.tinyText {
    font-size: 1px;
    line-height: 1px;
}
#widget16 a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
#widget15 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
#widget4 a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
#widget10 a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
#widget19 a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
#widget0 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
#widget10 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
#widget14 a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
#widget6 a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
#widget19 a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
#widget1 a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
#widget17 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
#widget1 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
#widget9 a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
#widget2 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
#widget9 a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
#widget4 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
#widget10 a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
#widget15 a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
#widget3 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
#widget6 a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
#widget12 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
#widget2 a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
#widget5 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
#widget17 a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
#widget11 a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
#widget19 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.inline-block.shape-with-text {
    vertical-align: bottom;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}
